Security Enhanced Linux Reference Policy

# Layer: services

## Module: tee_supplicant

Tunables Interfaces

### Description:

qtee_supplicant is a userspace supplicant daemon that services callback requests from QTEE via the Linux TEE subsystem. It communicates with QTEE through /dev/tee0 and provides normal-world services required by trusted applications running in QTEE. https://github.com/qualcomm/minkipc/tree/main/qtee_supplicant

### Tunables:

tee_supplicant_qtee

##### Default value

false

##### Description

Enable rules specific to qtee_supplicant.

Return

### Interfaces:

tee_supplicant_var_lib_filetrans( domain )

##### Summary

Allow the specified domain to create objects in /var/lib with an automatic transition to the tee_supplicant var lib type.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return